-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: shim
Binary: shim-unsigned, shim-helpers-amd64-signed-template, shim-helpers-arm64-signed-template
Architecture: amd64 arm64
Version: 15.8-1
Maintainer: Debian EFI team <debian-efi@lists.debian.org>
Uploaders: Steve Langasek <vorlon@debian.org>, Steve McIntyre <93sam@debian.org>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/efi-team/shim
Vcs-Git: https://salsa.debian.org/efi-team/shim.git
Testsuite: autopkgtest
Testsuite-Triggers: autopkgtest, ca-certificates, distro-info, genisoimage, grub-efi-amd64-signed, grub-efi-arm64-signed, lsb-release, openssl, ovmf, python3, qemu-efi-aarch64, qemu-system-arm, qemu-system-x86, qemu-utils, sbsigntool, shim-signed, wget
Build-Depends: debhelper-compat (= 12), gnu-efi (>= 3.0u), sbsigntool, openssl, libelf-dev, gcc-12, dos2unix, pesign (>= 0.112-5), efivar, xxd, libefivar-dev
Package-List:
 shim-helpers-amd64-signed-template deb admin optional arch=amd64
 shim-helpers-arm64-signed-template deb admin optional arch=arm64
 shim-unsigned deb admin optional arch=amd64,arm64
Checksums-Sha1:
 cdec924ca437a4509dcb178396996ddf92c11183 2315201 shim_15.8.orig.tar.bz2
 5b62d9edbaad7ece7546868dfd6e6e5be42de236 59308 shim_15.8-1.debian.tar.xz
Checksums-Sha256:
 a79f0a9b89f3681ab384865b1a46ab3f79d88b11b4ca59aa040ab03fffae80a9 2315201 shim_15.8.orig.tar.bz2
 fad222c56f31a20b65753f16c66e270082295a2cccf2909686a980f19be665de 59308 shim_15.8-1.debian.tar.xz
Files:
 a9452c2e6fafe4e1b87ab2e1cac9ec00 2315201 shim_15.8.orig.tar.bz2
 4689fb8317f8a9a5ca53107743d67a27 59308 shim_15.8-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJFBAEBCAAvFiEEzrtSMB1hfpEDkP4WWHl5VzRCaE4FAmY40P0RHDkzc2FtQGRl
Ymlhbi5vcmcACgkQWHl5VzRCaE4BOQ//TFvPi/xtqPWI8XJCI7FI3yjTFgQWLY6m
ENw40bnxVbLctQ7Sg4vHxeHTHorZTdaJ6+t0wT7J1u0sN7C5dxzbQb+lwPelI8T7
Vdp2UUV2FGIseLE+n317eyThct4uKC9kIA90B5PU5ZIsjNClWOHSW/1EJ+gnye+s
N+QfXsZd+jF2KNv/Gd9xpth8yvAXgByo494CX2f5TcX9VzSeTEjVw0Un4tD+FgYt
ru7oVn2AxCYZF8Uk/FFPmNAO8rtnxkspKASdhz7F1LjEdT4GSbbZcrrTDp7bNe/7
StDm5ZNnPDyTqvOfeE5FRqAVoU6P0MQ/pni1nem9THKUD0SvQuwP0TZ4UG8LE0iN
MTkGHJMJzzDEPXra1w0W4sYMizpM7tMF8vRpbluiMzFBTZmPfXDBjOg1F1r/oair
b6dtfO39wFR4WQB1SgCewxvykMFwxttQzlmTCK8imYpwdvydUJnCFu6PDV3M1esx
Yox8i+jwx01Wp4KJtUtuMZauR23wqjoipWwVl/C+Wq3XA83PXB/m0vsI1wHAQq/H
bKQcQPx609aBDswFSzZssprhtCwzyKlZnwAdVq6jWmr7xdywlrhJTASvr6BjhhYF
bPOH5b1S0tkPxQfFLJKXIZs5RIw+/Kh+s5hVOthYnEkvEe/mXVWP78M5aDQtedYQ
Ci8lf0AJSEs=
=/d2q
-----END PGP SIGNATURE-----
